<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerGroup" id="{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}">
		<property name="name">
			<value>SFX</value>
		</property>
		<relationship name="automators">
			<destination>{20957e42-7fe1-49fa-93ab-6f91e22c7fc4}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{dcd81ba3-4dec-4c06-85a0-6817dc37ddff}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d68161e0-aeb4-415d-bf3b-87063c3206cc}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{20957e42-7fe1-49fa-93ab-6f91e22c7fc4}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{7e9214f5-ae45-4a0a-9395-b376e9083a66}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{dcd81ba3-4dec-4c06-85a0-6817dc37ddff}">
		<relationship name="effects">
			<destination>{73d55db3-5444-4e4a-b3cd-e750165bb0b0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d68161e0-aeb4-415d-bf3b-87063c3206cc}" />
	<object class="AutomationCurve" id="{7e9214f5-ae45-4a0a-9395-b376e9083a66}">
		<relationship name="parameter">
			<destination>{48744f48-f347-45e0-b0f5-fe2a82908967}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{cad9e5e1-914c-4637-b319-0386e0bf528d}</destination>
			<destination>{bf3a7e54-5bb7-4c07-ab89-9a23863ec14f}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{73d55db3-5444-4e4a-b3cd-e750165bb0b0}" />
	<object class="AutomationPoint" id="{cad9e5e1-914c-4637-b319-0386e0bf528d}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.499387503</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{bf3a7e54-5bb7-4c07-ab89-9a23863ec14f}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
</objects>
